﻿*{
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0;
	box-sizing: border-box;
}
body {
	background-color: #000000;
	background-image: url('../imgs/pattern.gif');
}
#header{
	position: absolute;
	width: 60%;
	top: 0;
	left: 50%;
	transform: translate(-50%);
}
#logo{
	width: fit-content;
	display: block;
	padding: 40px;
	float: left;
}
#flag_container{
	display: flex;
	width: fit-content;
	margin-top: 45px;
	float: right;
	align-items: center;
}
.flag{
	margin-right: 10px;
}
.flag_pic{
	width: 50px;
}
#main_wrap {
	position: absolute;
	width:60%;
	margin-top: 110px;
	left: 50%;
	transform: translate(-50%);
	border: solid 4px black;
}
.box{
	text-align: center;
	line-height: 75px;
	display: inline-block;
	width: 20%;
	height: 75px;
	background-color: #111111;
	border-left: solid 3px black;
	font-size: 18px;
	color: white;
	font-weight: 500;
	text-decoration: none;
}
a.box:hover{
	color:#d30000;
}
span{
	font-size: 18px;
	display: inline-block;
  	vertical-align: middle;
  	line-height: normal;
}
#header_img{
	border-top: solid 3px black;
	border-bottom: solid 3px black;
	width: 100%;
}
#content_bg{
	background-image: url('imgs/bg.jpg');
	background-repeat:repeat-x;
	background-color:#F1F1F1;
	display: inline-block;
	width: 100%;

}
#content{
	margin: 0 auto;
	width: 95%;
	padding-top: 10px;
	padding-bottom: 30px;
}
#ias{
	width: 60%;
	margin: 0 auto;
	text-align: center;
}
h2{
	font-size: 20px;
	font-weight:700;
	color:#A00000;
}
h3{
	font-size: 16px;
	font-weight: 700;
	color: #333333;
}
#mail{
	font-size: 14px;
	color: #A00000;
}
a:hover{
	color: red;
}
.highlight{
	font-size: 14px;
	vertical-align: baseline;
	font-weight:700;
	color:#A00000;
	display: inline;
}
p{
	font-size: 14px;
}
.inline{
	display: inline;
}
#signature{
	float: right;
}
.list_bare{
	list-style-type: none;
	padding: 0;
}
li{
	font-size: 14px;
}
#footer{
	background-color: #111111;
	border-top: solid 3px black;
	display: inline-block;
	color:gray;
	font-size: 14px;
	width: 100%;
	text-indent: 10px;
}
@media only screen and (max-width: 1420px){
	#header{
		width: 90%;
	}
	#main_wrap{
		width: 90%;
	}
}
@media only screen and (max-width: 950px){
	#header{
		width: 95%;
	}
	#main_wrap{
		width: 95%;
	}
	.box{
		line-height: 40px;
		display: block;
		width: 100%;
		height: 40px;
		border-bottom: solid 3px black;
		border-left: none;
	}
	#ias{
		width: 80%;
	}
}
@media only screen and (max-width: 680px){
	#ias{
		width: 100%;
	}
}
@media only screen and (max-width: 565px){
	#main_wrap{
		margin-top: 120px;
	}
	#flag_container{
		margin: 0 auto;
		float: none;
	}
	#ias{
		text-align: left;
	}
	#logo{
		margin: 0 auto;
		float: none;
		padding: 25px;
	}
}
@media only screen and (max-width: 395px){
	#main_wrap{
		margin-top: 80px;
	}
	.box{
		height: 50px;
	}
	#logo{
		padding: 15px;
	}
	#logo_pic{
		width: 200px;
	}
	.flag_pic{
		width: 40px;
	}
}